![PaleorXiv logo](paleorxiv_logo.png){.main_logo}\

::: {.container}
[]{.navbar-toggler-icon}

::: {#navbarColor01 .collapse .navbar-collapse}
-   [Home [(current)]{.sr-only}](index.html){.nav-link}
-   [Submission Guidelines](submission_guidelines.html){.nav-link}
-   [Journal Policies](journal_policies.html){.nav-link}
-   [Moderation](moderation.html){.nav-link}
-   [Diversity Statement](diversity_statement.html){.nav-link}
-   [Code of Conduct](code_of_conduct.html){.nav-link}
-   [Resources](resources.html){.nav-link}
-   [FAQ](faq.html){.nav-link}
:::

### Welcome to paleorXiv! {#welcome-to-paleorxiv style="padding-top:1em;"}

[PaleorXiv](https://osf.io/preprints/paleorxiv/) is a free, open source
and community-led digital archive for Paleontology research. We provide
a non-profit platform for paleontologists to upload their working
papers, pre-prints, accepted manuscripts (post-prints), and published
papers. We also provide options to link data and code, and for article
versioning. PaleorXiv is dedicated to speeding and opening up
paleontological research and helping to build the future of scholarly
communication.

We launched in the summer of 2017, and are **open for
[submissions](https://osf.io/preprints/paleorxiv/submit)**.

 

-   Follow us on [Twitter](https://twitter.com/paleorxiv).
-   For submission inquiries, please [email
    us](mailto:jon.tennant.2@gmail.com), and see our [submission
    guidelines](https://paleorxiv.github.io/submission_guidelines.html).
-   A database of self-archiving (\'Green Open Access\') policies for
    journals that publish Paleontology research can be [found
    here](https://paleorxiv.github.io/journal_policies.html).
-   Please also see our [Diversity
    Statement](https://paleorxiv.github.io/diversity_statement.html) and
    [Code of Conduct](https://paleorxiv.github.io/code_of_conduct.html).

#### PaleorXiv Steering Committee

PaleorXiv is led by a Steering Committee comprised of members from the
global Palaeontology community:

-   [Jon Tennant](https://twitter.com/Protohedgehog), Open Science MOOC,
    founder of paleorXiv \| [](https://twitter.com/Protohedgehog)
-   [Jostein Starrfelt](https://starrfelt.wordpress.com), University of
    Oslo, Norway \| [](https://twitter.com/josteist)
-   [Jérémy Anquetin](http://www.jurassica.ch/en/jeremyanquetin/),
    University of Fribourg and Jurassic Museum, Switzerland \|
    [](https://twitter.com/FossilTurtles)
-   [Dan Peppe](http://sites.baylor.edu/daniel_peppe/), Baylor
    University, USA \| [](https://twitter.com/danpeppe)
-   [Caitlin Syme](http://www.caitlinsyme.com), University of
    Queensland, Australia \| [](https://twitter.com/taphovenatrix)
-   [Gabriel Ferreira](http://www.paleolab.com.br/), Universidade de São
    Paulo
-   [Thea
    Boodhoo](https://mongoliandinosaurs.org/author/tharkibogmail-com/), Institute
    for the Study of Mongolian Dinosaurs \|
    [](https://twitter.com/tharkibo)

Please [email us](mailto:jon.tennant.2@gmail.com) if you would like to
be involved.

#### Important links and media

-   [A guide to posting
    preprints](http://help.osf.io/m/preprints/l/627729-share-a-preprint#Modify-permissions-and-citations)
    (Open Science Framework)
-   PaleorXiv on [Wikipedia](https://en.wikipedia.org/wiki/Preprint)
-   PaleorXiv in [Nature
    News](https://www.nature.com/news/heavyweight-funders-back-central-site-for-life-sciences-preprints-1.21466)
-   [Discussion on citing
    preprints](http://fossilsandshit.com/should-we-cite-preprints/)
-   [Life Sciences
    Network](http://lifesciencenetwork.com/blogs/leah-cannon/2017/05/30/changing-the-status-quo-jon-tennant-communications-director-at-scienceopen)
    feature
-   PaleorXiv in [ARL Policy Notes](http://policynotes.arl.org/?p=1555)
-   [Should we cite
    preprints?](https://thebiologist.rsb.org.uk/biologist-opinion/159-biologist/opinion/1790-should-biologists-cite-preprints)
    (Royal Society of Biology editorial includes paleorXiv)
-   Fossil News: [What would Open Access to all Paleontology research
    look
    like?](https://fossilnews.org/whats-inside-fossil-news-summer-2017/)
-   Nature Index: [Encouraging paleontologists to stop hiding the
    bones](https://www.natureindex.com/news-blog/encouraging-palaeontologists-to-stop-hiding-the-bones)
-   COS press release: [Six New Preprint Services Join a Growing
    Community Across Disciplines to Accelerate Scholarly
    Communication](https://cos.io/about/news/six-new-preprint-services-join-growing-community-across-disciplines-accelerate-scholarly-communication/)
-   The Open Access interviews: [Rusty Spiedel, the Center for Open
    Science](http://poynder.blogspot.de/2017/08/the-open-access-interviews-rusty.html)
-   [Flockademic](https://medium.com/flockademic/these-trailblazers-are-paving-the-way-for-open-access-7d098172112b):
    These trailblazers are paving the way for Open Access
-   [Digital Science
    podcast](https://www.digital-science.com/blog/news/podcast-preprints-peer-review-publishing/):
    Preprints, peer review and publishing

#### On the blog

-   [PaleorXiv now open for
    submissions!](http://fossilsandshit.com/paleorxiv-now-open-for-submissions/)
-   [Draft submission guidelines for
    paleorXiv](http://fossilsandshit.com/draft-submission-guidelines-paleorxiv/)
-   [Welcome to
    paleorXiv!](http://fossilsandshit.com/welcome-to-paleorxiv/)
-   [PaleorXiv is a free publishing platform for
    Paleontology](http://fossilsandshit.com/paleorxiv-press-release/)

Our technology partner is the [Center for Open
Science](https://cos.io/), which hosts the PaleorXiv through the Open
Science Framework [Preprints server](https://osf.io/preprints/).

[Tweets by paleorxiv](https://twitter.com/paleorxiv){.twitter-timeline}

------------------------------------------------------------------------

Contact email: [jon dot tennant dot 2 at gmail dot
com](mailto:jon.tennant.2@gmail.com). Source code can found at
[paleorXiv/paleorXiv.github.io](https://github.com/paleorXiv/paleorXiv.github.io).
Based on [Bootstrap](https://getbootstrap.com). Theme is
[Yeti](https://bootswatch.com/yeti/) from
[Bootswatch](https://bootswatch.com/). Icons from [Font
Awesome](http://fontawesome.io/).
:::
